<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Context Menu of the MEISE Outline View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Musicological-Tools_7439987.html">Musicological Tools</a></span>
              </li>
              <li>
                <span><a href="7439804.html">MEI Score Editor (Musical Note Editor)</a></span>
              </li>
              <li>
                <span><a href="Outline-View-of-the-MEI-Score-Editor_7439872.html">Outline View of the MEI Score Editor</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Context Menu of the MEISE Outline View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Oliver Schmid</span> on Jun 18, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The MEISE Outline View provides the following commands for editing the document:
            </p>
            <ul>
              <li>“Undo” <img class="confluence-embedded-image" src="attachments/7439874/9240622.png" data-image-src="attachments/7439874/9240622.png"/>and “Redo” <img class="confluence-embedded-image" src="attachments/7439874/9240623.png" data-image-src="attachments/7439874/9240623.png"/> to reverse and restore changes in the document.
              </li>
            </ul>
            <ul>
              <li>“Delete” <img class="confluence-embedded-image" src="attachments/7439874/8192033.png" data-image-src="attachments/7439874/8192033.png" title="042-loesche-Auswahl.png"/> deletes the selection from the document.
              </li>
            </ul>
            <ul>
              <li>The “Insert Container/Variant/Event/Additions" operations are only available when valid in the selected area (e.g. events can only be inserted into a layer - see the MEI schema) and offer quick access to frequently used elements.<br/>
                <img class="confluence-embedded-image" src="attachments/7439874/8192194.png" data-image-src="attachments/7439874/8192194.png" title="insertContextMenu.png"/>
              </li>
            </ul>
            <ul>
              <li>The Measure elements can be relabeled by right-clicking them and selecting "Relabel Measures" <strong><img class="confluence-embedded-image" src="attachments/7439874/8192195.png" data-image-src="attachments/7439874/8192195.png" title="action-relabelmeasures.png"/></strong>.
              </li>
            </ul>
            <ul>
              <li>The “Clone” <strong><img class="confluence-embedded-image" src="attachments/7439874/8192196.png" data-image-src="attachments/7439874/8192196.png" title="action-clone.png"/></strong> command duplicates the selected element with default initial values.
              </li>
            </ul>
            <ul>
              <li>To save your changes, click “Save” <img class="confluence-embedded-image" src="attachments/7439874/8192307.png" data-image-src="attachments/7439874/8192307.png" title="save.png"/> on the bottom of the context menu. This button is only active if there have been changes since the last save.
              </li>
            </ul>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
